### Virtual Method

# WPEPlatform GestureController get_gesture_zoom_delta

#### Declaration [src]

    gboolean
    get_gesture_zoom_delta (
      WPEGestureController* controller,
      double* delta
    )

#### Description

No description available.

#### Parameters

`delta`

  Type: `double*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.